Subject: Re: contribution soapbox(was Re: G++ guru's please comment - Re: FW: pthread_create problem in Cygwin 1.1.8-2])
From: "Robert Collins" <[email-masked]>
To: "Duke Normandin" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 11 Apr 2001 07:42:12 +1000

----- Original Message -----
From: "Duke Normandin" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, April 10, 2001 10:57 PM
Subject: Re: contribution soapbox(was Re: G++ guru's please comment -
Re: FW: pthread_create problem in Cygwin 1.1.8-2])

> On Tue, Apr 10, 2001 at 01:52:11PM +1000, Robert Collins wrote:
>
>
> I didn't mean to offend you or anyone else, Rob. I'm new to Cygwin,
but
> familiar with Open/FreeBSD. For some reason, I got the wrong
impression
> about contributing code to the project, and the controls in place. So
I
> asked the question. Sorry about that!
> --
> -duke
> Calgary, Alberta, Canada
>

I'm not offended. I was somewhat confused, especially given the
existence of http://www.cygwin.com/contrib.html which outlines the
process.

Rob

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple